.header {
    height: 100px;
	border-bottom:1px solid #efefef;
    background: #fff;
}

.header a {
    color: #000;
    font-size: 1.4em;
    line-height: 1.2;
}


.header ul li{
    float: left;
    display: inline-block;
    margin: 10px 28px 40px 0;
}

.header ul li:last-child{
	margin-right:0;
}

.header .logo {
    height: 40px;
    float: left;
}

.header a.active{
    color: #e85145;
    font-family: "Proxima Nova Bold";
}